ASCL-Id: 1404.016
Bug-Database: https://github.com/Starlink/ast/issues
Contact: STARLINK@JISCMAIL.AC.UK
Name: AST
Reference:
 Author: Berry, David S. and Warren-Smith, Rodney F. and Jenness, Tim
 Title: "AST: A library for modelling and manipulating coordinate systems"
 Journal: Astronomy and Computing
 Volume: 15
 Pages: 33 - 49
 Year: 2016
 URL: https://www.sciencedirect.com/science/article/pii/S2213133716300129
 Eprint: https://arxiv.org/pdf/1602.06681v1.pdf
Repository: https://github.com/Starlink/ast
